Max CVSS 5.2 Min CVSS 5.2 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2012-2119 5.2
Buffer overflow in the macvtap device driver in the Linux kernel before 3.4.5, when running in certain configurations, allows privileged KVM guest users to cause a denial of service (crash) via a long descriptor with a long vector length.
21-06-2013 - 03:11 22-01-2013 - 23:55
Back to Top Mark selected
Back to Top